# Addresses

<!-- markdownlint-disable MD036 -->

## Properties

*additional properties: false*

- **external**: *object*
  <br>*additional properties: object*
- **global**: *object*
  <br>*additional properties: object*
- **internal**: *object*
  <br>*additional properties: object*
- **psa**: *object*
  <br>*additional properties: object*
- **psc**: *object*
  <br>*additional properties: object*
- **network_attachments**: *object*
  <br>*additional properties: object*

## Definitions
